# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-11 13:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. ~ Block description for a top slab. @1 = original slab description
#: mods/lzr_stairs/init.lua:267
msgid "@1 (top)"
msgstr ""

#: mods/lzr_stairs/_locale.lua:14
msgid "Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:15
msgid "Inner Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:16
msgid "Outer Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:17
msgid "Oak Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:18
msgid "Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:19
msgid "Inner Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:20
msgid "Outer Mossy Oak Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:21
msgid "Mossy Oak Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:22
msgid "Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:23
msgid "Inner Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:24
msgid "Outer Palm Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:25
msgid "Palm Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:26
msgid "Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:27
msgid "Inner Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:28
msgid "Outer Coconut Wood Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:29
msgid "Coconut Wood Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:30
msgid "Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:31
msgid "Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:32
msgid "Inner Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:33
msgid "Outer Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:34
msgid "Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:35
msgid "Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:36
msgid "Inner Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:37
msgid "Outer Mossy Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:38
msgid "Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:39
msgid "Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:40
msgid "Inner Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:41
msgid "Outer Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:42
msgid "Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:43
msgid "Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:44
msgid "Inner Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:45
msgid "Outer Mossy Cave Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:46
msgid "Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:47
msgid "Inner Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:48
msgid "Outer Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:49
msgid "Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:50
msgid "Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:51
msgid "Inner Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:52
msgid "Outer Cave Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:53
msgid "Cave Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:54
msgid "Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:55
msgid "Inner Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:56
msgid "Outer Island Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:57
msgid "Island Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:58
msgid "Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:59
msgid "Inner Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:60
msgid "Outer Ocean Stone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:61
msgid "Ocean Stone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:62
msgid "Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:63
msgid "Inner Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:64
msgid "Outer Ocean Cobblestone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:65
msgid "Ocean Cobblestone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:66
msgid "Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:67
msgid "Inner Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:68
msgid "Outer Ocean Bricks Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:69
msgid "Ocean Bricks Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:70
msgid "Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:71
msgid "Inner Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:72
msgid "Outer Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:73
msgid "Thatch Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:74
msgid "Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:75
msgid "Inner Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:76
msgid "Outer Wet Thatch Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:77
msgid "Wet Thatch Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:78
msgid "Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:79
msgid "Inner Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:80
msgid "Outer Dirt Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:81
msgid "Dirt Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:82
msgid "Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:83
msgid "Inner Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:84
msgid "Outer Seabed Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:85
msgid "Seabed Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:86
msgid "Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:87
msgid "Inner Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:88
msgid "Outer Sand Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:89
msgid "Sand Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:90
msgid "Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:91
msgid "Inner Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:92
msgid "Outer Sandstone Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:93
msgid "Sandstone Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:94
msgid "Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:95
msgid "Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:96
msgid "Inner Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:97
msgid "Outer Sandstone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:98
msgid "Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:99
msgid "Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:100
msgid "Inner Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:101
msgid "Outer Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:102
msgid "Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:103
msgid "Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:104
msgid "Inner Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:105
msgid "Outer Dark Ocean Stone Block Stair"
msgstr ""

#: mods/lzr_stairs/_locale.lua:106
msgid "Dirt Slab with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:107
msgid "Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:108
msgid "Inner Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:109
msgid "Outer Dirt Stair with Grass"
msgstr ""

#: mods/lzr_stairs/_locale.lua:110
msgid "Dirt Slab with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:111
msgid "Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:112
msgid "Inner Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:113
msgid "Outer Dirt Stair with Jungle Litter"
msgstr ""

#: mods/lzr_stairs/_locale.lua:114
msgid "Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:115
msgid "Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:116
msgid "Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/_locale.lua:117
msgid "Walnut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:40
msgid "Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:48
msgid "Reverse Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:58
msgid "Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:66
msgid "Reverse Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:76
msgid "Double Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:84
msgid "Reverse Double Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:94
msgid "Double Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:102
msgid "Reverse Double Mossy Cave Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:112
msgid "Double Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:120
msgid "Reverse Double Sandstone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:130
msgid "Double Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:138
msgid "Reverse Double Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:148
msgid "Double Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:156
msgid "Reverse Double Dark Ocean Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:166
msgid "Double Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:174
msgid "Reverse Double Oak Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:184
msgid "Double Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:192
msgid "Reverse Double Palm Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:202
msgid "Double Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:210
msgid "Reverse Double Coconut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:220
msgid "Double Walnut Wood Tile Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:228
msgid "Reverse Double Walnut Wood Tile Slab"
msgstr ""
